@import url(/css/layout.css);

#body{
 background: url(/img/top_wall.gif) no-repeat center top;
}

.topCatch{
 padding-top:69px;
}

/* ---------------------------------------------
 Page Parts
--------------------------------------------- */

.title2{
 padding:5px 0px 0px 0px;
 font-size:150%;
 color:#FFF; 
 font-weight:bold;
 letter-spacing:3px;
}

.waku{
 padding:170px 22px 185px 25px;
 text-align:left;
}
.oshirase{
 float:left;
 width:288px;
 padding-top:32px;
 background: url(/img/oshirase.gif) no-repeat center top;
}

.minasan{
 float:right;
 width:362px;
 padding-top:32px;
 background: url(/img/minasan.gif) no-repeat center top;
}

.oshirase p{
 padding:0px 3px 0px 5px;
}

.minasan ul{
 padding:0px 3px 0px 5px;
}

.minasan li{
 float:left;
 width:177px;
}